/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package d.d;

import javax.swing.SwingUtilities;

/**
 *
 * @author pospis
 */
public class DD {

    /**
     * @param args the command line arguments
     */
   static final int Main = 1;
   static final int HeroesEditor = 2;
   static final int HeroesManagment = 3;
   static final int Battle = 4;
   static final int Creatures = 5;
   static final int Map = 6;
    
   static MainFrame main;
    
    public static void main(String[] args) {
        
        SwingUtilities.invokeLater(new Runnable() {
            @Override public void run() {
                main = new MainFrame();
                main.initFrame(); 
            }
        });

    }
    
}
